<bugID>865350<Summary>on about:newtab page, the bookmark star button does nothing.</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:23.0) Gecko/20130424 Firefox/23.0
Build ID: 20130424030917

Steps to reproduce:


1. Create fresh profile
2. go to about:newtab
3. Hover the mouse pointer over the bookmark star button .    
Bug -- &gt; There is no visual indication that this page can be bookmarked (like other pages)

4. Press the new bookmark star button, keeping the mouse pointer * on the star button (and not the 'down arrow') *





Actual results:

Nothing happens


Expected results:

Either the about:newtab should be bookmarked 
OR
the bookmarks should open.</Description></bugID>